//百度地图初始化
function initbaidumap(itemMspMsg, stylecontent, type) {
	var mapid = "";
	if (type == "His") {
		mapid = "dituHisContent" + itemMspMsg.msgid;
	} else {
		mapid = "dituContent" + itemMspMsg.msgid;
	}
	$("#" + mapid).attr("style", stylecontent);
	var MapTitleAndContent = "";
	var MapTitle = "";
	var MapContent = "";
	var MapCoordinate = itemMspMsg.para.split('|');
	var MapX = MapCoordinate[0];
	var MapY = MapCoordinate[1];
	if (itemMspMsg.content.indexOf("|")) {
		MapTitleAndContent = itemMspMsg.content.split('|');
		MapTitle = MapTitleAndContent[1];
		MapContent = MapTitleAndContent[0];
	}

	initMap(mapid, MapX, MapY, 14, MapTitle, MapContent);
}
